用户:Sheep-realms/common.css:修订间差异

添加217字节 、​ 2022年9月2日 (星期五)
无编辑摘要
(创建页面,内容为“.mw-changeslist-title a { test:expression(target="_blank"); }”)
 
无编辑摘要
 
(未显示同一用户的2个中间版本)
第1行: 第1行:
.mw-changeslist-title a {
/* 当心可视化编辑器 */
     test:expression(target="_blank");
#ca-ve-edit, #ca-ve-edit a, .mw-editsection-visualeditor {
    cursor: not-allowed;
}
 
#ca-ve-edit:hover, .mw-editsection-visualeditor:hover {
     text-shadow: 0 0 64px #dd3333, 0 0 32px #dd3333, 0 0 16px #dd3333, 0 0 16px #dd3333, 0 0 32px #dd3333;
}
}